Rock Band question

Discussion in 'Wii - Hacking' started by WilliamAlanBaile, Jan 4, 2009.

Jan 4, 2009

Rock Band question by WilliamAlanBaile at 5:04 PM (701 Views / 0 Likes) 2 replies

  1. WilliamAlanBaile
    OP

    Newcomer WilliamAlanBaile Member

    Joined:
    Nov 3, 2008
    Messages:
    44
    Country:
    United States
    Since Rock Band can use the instruments that came with Guitar Hero World Tour, if I have played the official Guitar Hero game does that mean the ios's that are needed are already installed? I don't want to even mess with downgrading my Wii from 3.3 v1 so I can install ios's.
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    If you have already installed cIOS36_r7 (IOS249) you can upgrade and downgrade without any problem, but you could also just try the game and tell us if it worked or it needed any IOS, I've done what already said, 3.4-->3.2 so I have all of the IOS in existence...!!! [​IMG]
     
  3. doogez

    Newcomer doogez Newbie

    Joined:
    Jan 30, 2008
    Messages:
    7
    Country:
    United States
    Guitar hero instruments do not need ios 37. Only USB instruments need IOS 37.
    So to use the mic with Rock Band you need ios 37.
     

Share This Page